.theme-box .theme-list {
    background-color: #F1F3F6;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    display: inline-block;
    cursor: pointer;
    margin: 2px 5px;
}
.theme-box .theme-list.cur {
    width: 22px;
    height: 22px;
}

/****************************** black 黑色【默认】 ***********************************/
.theme-box .theme-list[data-name="black"], .theme-black .page-sidebar {
    background: linear-gradient(to bottom, #1F2229 0, #1F2229 100%);
}

.theme-black a,.theme-black .page-tabs > li:hover > a, .theme-black .page-tabs > li.cur a {
    color: #1F2229
}

.theme-black .page-tabs > li.cur::after,.theme-black .page-tabs::-webkit-scrollbar, .theme-black .page-tabs::-webkit-scrollbar-thumb { /*滚动条整体部分*/ /*滚动条中能上下移动的小块*/
    background-color: #1F2229;
}

/****************************** 紫色 purple ***********************************/
.theme-box .theme-list[data-name="purple"], .theme-purple .page-sidebar {
    background: linear-gradient(to top, #0D40C6 0, #6600FF 100%);
}

.theme-purple a,.theme-purple .page-tabs > li:hover > a, .theme-purple .page-tabs > li.cur a {
    color: #6600ff
}

.theme-purple .page-tabs > li.cur::after,.theme-purple .page-tabs::-webkit-scrollbar, .theme-purple .page-tabs::-webkit-scrollbar-thumb { /*滚动条整体部分*/ /*滚动条中能上下移动的小块*/
    background-color: #6600ff;
}

/****************************** green ***********************************/
.theme-box .theme-list[data-name="green"], .theme-green .page-sidebar {
    background: linear-gradient(to bottom, #2BB669 0, #2BB669 100%);
}

.theme-green a,.theme-green .page-tabs > li:hover > a, .theme-green .page-tabs > li.cur a {
    color: #2BB669
}

.theme-green .page-tabs > li.cur::after,.theme-green .page-tabs::-webkit-scrollbar, .theme-green .page-tabs::-webkit-scrollbar-thumb { /*滚动条整体部分*/ /*滚动条中能上下移动的小块*/
    background-color: #2BB669;
}

/****************************** blue ***********************************/
.theme-box .theme-list[data-name="blue"], .theme-blue .page-sidebar {
    background: linear-gradient(to bottom, #62A5E5 0, #68b0f5 100%);
}

.theme-blue a,.theme-blue .page-tabs > li:hover > a, .theme-blue .page-tabs > li.cur a {
    color: #62A5E5
}

.theme-blue .page-tabs > li.cur::after,.theme-blue .page-tabs::-webkit-scrollbar, .theme-blue .page-tabs::-webkit-scrollbar-thumb { /*滚动条整体部分*/ /*滚动条中能上下移动的小块*/
    background-color: #62A5E5;
}

